## bcbio 1.1.2

=== requirements.txt ===
bcbio-nextgen==1.1.2
