=== debian/changelog ===
bcbio (1.1.2-3) unstable; urgency=medium

  * Demoted python3-seqcluster to become a recommendation
  * Packaged documentation, which also contributed a man page

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jan 2019 15:04:57 +0100

bcbio (1.1.2-2) UNRELEASED; urgency=medium

  * Found Python3 incompatbility. Upstream has it already.

 -- Steffen Moeller <moeller@debian.org>  Mon, 21 Jan 2019 23:56:26 +0100

bcbio (1.1.2-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #903386)

    TODO: Documentation not built

 -- Steffen Moeller <moeller@debian.org>  Thu, 17 Jan 2019 16:37:37 +0100
