=== debian/control ===
Source: bcbio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-gffutils,
               python3-mock,
               python3-pandas,
               python3-pybedtools,
               python3-pysam,
               python3-pyvcf,
               python3-toolz,
               python3-tornado,
               python3-yaml,
# for testing
               python3-biopython,
               python3-cyvcf2,
               python3-logbook,
               python3-requests,
# documentation
               python3-sphinx
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/bcbio
Vcs-Git: https://salsa.debian.org/med-team/bcbio.git
Homepage: https://github.com/chapmanb/bcbio-nextgen

Package: python3-bcbio
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-tornado
Recommends: python3-seqcluster
Suggests: bcbio-doc
Description: library for analysing high-throughput sequencing data
 This package installs the Python 3 libraries of the bcbio-nextgen
 toolkit implementing best-practice pipelines for fully automated high
 throughput sequencing analysis.
 .
 A high-level configuration file specifies inputs and analysis parameters
 to drive a parallel pipeline that handles distributed execution,
 idempotent processing restarts and safe transactional steps.  The project
 contributes a shared community resource that handles the data processing
 component of sequencing analysis, providing researchers with more time
 to focus on the downstream biology.

Package: bcbio
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-bcbio
Suggests: toil, cwltool,
          bcbio-doc
Description: toolkit for analysing high-throughput sequencing data
 This package installs the command line tools of the bcbio-nextgen
 toolkit implementing best-practice pipelines for fully automated high
 throughput sequencing analysis.
 .
 A high-level configuration file specifies inputs and analysis parameters
 to drive a parallel pipeline that handles distributed execution,
 idempotent processing restarts and safe transactional steps.  The project
 contributes a shared community resource that handles the data processing
 component of sequencing analysis, providing researchers with more time
 to focus on the downstream biology.

Package: bcbio-doc
Architecture: all
Depends: ${sphinxdoc:Depends},${misc:Depends},
Suggests: bcbio|python3-bcbio
Description: Documentation for RNAseq-workflows of bcbio(-nextgen)
 This package provides the documentation for all aspects of the
 workflows and technology of the bcbio-nextgen toolkit.
 .
 A high-level configuration file specifies inputs and analysis parameters
 to drive a parallel pipeline that handles distributed execution,
 idempotent processing restarts and safe transactional steps.  The project
 contributes a shared community resource that handles the data processing
 component of sequencing analysis, providing researchers with more time
 to focus on the downstream biology.
