=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export PYBUILD_NAME=bcbio

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml  docs build/html # HTML generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman   docs build/man # Manpage generator

override_dh_auto_install:
	dh_auto_install
	[ -d debian/bcbio ] && mkdir -p debian/bcbio/usr/bin
	mv debian/python3-bcbio/usr/bin/* debian/bcbio/usr/bin/
	# To keep awareness of redundant binaries with different versions of Python
	#mkdir -p debian/bcbio/usr/bin
	#rm -rf debian/python-bcbio/usr/bin debian/python3-bcbio/usr/bin
	
# Problem with a series of tools that need bcbio before it is installed,
# just to print --help

manpages: debian/bcbio_nextgen.1
debian/bcbio_nextgen.1: scripts/bcbio_nextgen.py
	mkdir -p debian/bcbio/usr/share/man/man1
	export PYTHONPATH=debian/usr/lib/python3/dist-packages ; \
	for py in scripts/*.py; do \
	  help2man -N -s 1 --no-discard-stderr -h $$py -n $$(basename $$py .py) python | gzip -c > debian/bcbio/usr/share/man/man1/$$(basename $$py).1.gz ; \
	done
	# problem with --help generation
	find debian -name bcbio_fastq_umi_prep.py.1* -delete
	find debian -name bcbio_prepare_samples.py.1* -delete

override_dh_auto_clean:
	dh_auto_clean
	rm -f bcbio/pipeline/version.py
	rm -f debian/*.1

.PHONY: manpages
