=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bcbio-$1.tar.gz%" \
   https://github.com/chapmanb/bcbio-nextgen/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
