## bcbio 1.1.3

=== debian/changelog ===
bcbio (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * bcbio-doc: mark as "Multi-Arch: foreign"
  * debian/patches/python3.patch: removed, applied upstream
  * debian/control: bcbio-doc: section is "doc"
                               and add ${sphinxdoc:Built-Using}
                    python3-bcbio: section is "python"
  * debian/patches/spelling: fix a few spelling errors
  * debian/patches/include_tests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 10 Feb 2019 00:42:06 -0800
