=== debian/control ===
--- 
+++ 
@@ -17,11 +17,19 @@
                python3-toolz,
                python3-tornado,
                python3-yaml,
+	       python3-scipy,
+	       python3-psutil,
+	       python3-joblib,
 # for testing
                python3-biopython,
                python3-cyvcf2,
                python3-logbook,
                python3-requests,
+	       python3-pytest,
+	       python3-pytest-mock,
+	       bcftools,
+	       tabix,
+	       samtools,
 # documentation
                python3-sphinx
 Standards-Version: 4.3.0
@@ -31,9 +39,13 @@
 
 Package: python3-bcbio
 Architecture: all
+Section: python
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-tornado
+         python3-tornado,
+	 python3-scipy,
+	 python3-psutil,
+	 python3-joblib
 Recommends: python3-seqcluster
 Suggests: bcbio-doc
 Description: library for analysing high-throughput sequencing data
@@ -53,7 +65,26 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-bcbio
-Suggests: toil, cwltool,
+Recommends: bcftools,
+            cufflinks,
+	    fastqc,
+	    freebayes,
+            grabix,
+	    libvcflib-tools,
+	    macs,
+	    python3-h5py,
+	    pythonpy,
+	    sambamba,
+	    samblaster,
+            samtools,
+            salmon,
+	    subread,
+            tabix,
+            wget
+Suggests: toil,
+          cwltool,
+          stringtie,
+          kallisto,
           bcbio-doc
 Description: toolkit for analysing high-throughput sequencing data
  This package installs the command line tools of the bcbio-nextgen
@@ -71,6 +102,9 @@
 Architecture: all
 Depends: ${sphinxdoc:Depends},${misc:Depends},
 Suggests: bcbio|python3-bcbio
+Built-Using: ${sphinxdoc:Built-Using}
+Section: doc
+Multi-Arch: foreign
 Description: Documentation for RNAseq-workflows of bcbio(-nextgen)
  This package provides the documentation for all aspects of the
  workflows and technology of the bcbio-nextgen toolkit.
