=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 export DH_VERBOSE = 1
 
 export PYBUILD_NAME=bcbio
+export PYBUILD_DISABLE=test  # not quite ready
+export PYBUILD_TEST_ARGS= -p no:cacheprovider -p no:stepwise -k 'not S3 and not rnaseq and not fusion and not srnaseq and not chipseq and not install_required and not devel and not template and not hla and not combo'
+
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
