## bcbio 1.1.4

=== debian/changelog ===
bcbio (1.1.4-1) unstable; urgency=medium

  * New upstream release.
    - Move to Python 3.6. A python2 environment in the install runs
      non python3 compatible programs. The codebase is still compatible
      with python 2.7 but will only get run and tested on python 3 for
      future releases.
    - RNA-seq: fix for race condition when creating the pizzly cache
    - RNA-seq: Add Salmon to multiqc report.
    - RNA-seq single-cell/DGE: Properly strip transcript versions from
      GENCODE GTFs.
    - RNA-seq: Faster and more flexible rRNA biotype lookup.
    - Move to R3.5.1, including updates to all CRAN and Bioconductor
      packages.
    - tumor-only germline prioritization: provide more useful germline
      filtering based on prioritization INFO tag (EPR) rather than filter
      field.
    - Install: do not require fabric for tool and data installs, making
      full codebase compatible with python 3.
    - variant: Filter out variants with missing ALT alleles output
      by GATK4.
    - GATK: enable specification of spark specific parameters with
      `gatk-spark` resources.
    - RNA-seq single-cell/DGE: added `demultiplexed` option. If set to
      True, treat the data as if it has already been demultiplexed into
      cells/wells.
    - Multiple orders of magnitude faster templating with thousands of
      input files.

  * Moved stringtie from suggested to recommended
  * Added dependency on xonsh for testing

 -- Steffen Moeller <moeller@debian.org>  Thu, 11 Apr 2019 12:56:58 +0200
