=== debian/control ===
--- 
+++ 
@@ -21,15 +21,18 @@
 	       python3-psutil,
 	       python3-joblib,
 # for testing
+               perl,
                python3-biopython,
                python3-cyvcf2,
                python3-logbook,
+               python3-nose,
                python3-requests,
 	       python3-pytest,
 	       python3-pytest-mock,
 	       bcftools,
 	       tabix,
 	       samtools,
+               xonsh,
 # documentation
                python3-sphinx
 Standards-Version: 4.3.0
@@ -66,7 +69,9 @@
          ${misc:Depends},
          python3-bcbio
 Recommends: bcftools,
+            cnvkit,
             cufflinks,
+            delly,
 	    fastqc,
 	    freebayes,
             grabix,
@@ -74,18 +79,29 @@
 	    macs,
 	    python3-h5py,
 	    pythonpy,
+            rna-star,
+            hisat2,
 	    sambamba,
 	    samblaster,
             samtools,
             salmon,
+            stringtie,
 	    subread,
             tabix,
+            varscan,
             wget
 Suggests: toil,
           cwltool,
-          stringtie,
           kallisto,
-          bcbio-doc
+          bcbio-doc,
+# still missing lumpy-sv,
+# still missing manta,
+# non-free, install manually: novoalign,
+          qualimap,
+# for cancer heterogeneity analysis with BubbleTree
+          libglu1-mesa,
+# for low mem instead of rna-star
+          tophat2
 Description: toolkit for analysing high-throughput sequencing data
  This package installs the command line tools of the bcbio-nextgen
  toolkit implementing best-practice pipelines for fully automated high
