=== debian/changelog ===
bcbio (1.1.5-1) unstable; urgency=medium

  * New upstream version.

  * Better clean after build
  * Tests still fail.

 -- Steffen Moeller <moeller@debian.org>  Fri, 24 May 2019 18:42:30 +0200

bcbio (1.1.4-2) UNRELEASED; urgency=medium

  * Team upload.
  * Recommends: umis

 -- Andreas Tille <tille@debian.org>  Thu, 16 May 2019 09:49:26 +0200
