=== debian/control ===
--- 
+++ 
@@ -17,21 +17,37 @@
                python3-toolz,
                python3-tornado,
                python3-yaml,
-	       python3-scipy,
-	       python3-psutil,
-	       python3-joblib,
+               python3-scipy,
+               python3-psutil,
+               python3-joblib,
 # for testing
+               atropos,
+               bedtools,
+               biobambam2,
+               gffread,
+               grabix,
+               hisat2,
+#               mosdepth, # missing
                perl,
+               picard,
                python3-biopython,
                python3-cyvcf2,
+               python3-geneimpacts,
                python3-logbook,
                python3-nose,
                python3-requests,
-	       python3-pytest,
-	       python3-pytest-mock,
-	       bcftools,
-	       tabix,
-	       samtools,
+               python3-pytest,
+               python3-pytest-mock,
+               bcftools,
+               rna-star,
+               salmon,
+               samblaster,
+               samtools,
+               seqtk,
+               tabix,
+               tophat,
+               tophat-recondition,
+               wham-align,
                xonsh,
 # documentation
                python3-sphinx
@@ -46,9 +62,9 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-tornado,
-	 python3-scipy,
-	 python3-psutil,
-	 python3-joblib
+         python3-scipy,
+         python3-psutil,
+         python3-joblib
 Recommends: python3-seqcluster
 Suggests: bcbio-doc
 Description: library for analysing high-throughput sequencing data
@@ -72,24 +88,27 @@
             cnvkit,
             cufflinks,
             delly,
-	    fastqc,
-	    freebayes,
+            fastqc,
+            freebayes,
             grabix,
-	    libvcflib-tools,
-	    macs,
-	    python3-h5py,
-	    pythonpy,
+            libvcflib-tools,
+            macs,
+            python3-geneimpacts,
+            python3-h5py,
+            pythonpy,
             rna-star,
             hisat2,
-	    sambamba,
-	    samblaster,
+            sambamba,
+            samblaster,
             samtools,
             salmon,
             stringtie,
-	    subread,
+            subread,
             tabix,
+            umis,
             varscan,
-            wget
+            wget,
+            wham-align
 Suggests: toil,
           cwltool,
           kallisto,
@@ -101,7 +120,9 @@
 # for cancer heterogeneity analysis with BubbleTree
           libglu1-mesa,
 # for low mem instead of rna-star
-          tophat2
+          tophat2,
+# found in source code but not exactly sure about its importance
+          tophat-recondition
 Description: toolkit for analysing high-throughput sequencing data
  This package installs the command line tools of the bcbio-nextgen
  toolkit implementing best-practice pipelines for fully automated high
