=== debian/rules ===
--- 
+++ 
@@ -40,5 +40,12 @@
 	dh_auto_clean
 	rm -f bcbio/pipeline/version.py
 	rm -f debian/*.1
+	rm -rf  .pytest_cache
+	rm -f tests/data/110106_FC70BUKAAXX/1_110106_FC70BUKAAXX_1_fastq.txt
+	rm -f tests/data/110106_FC70BUKAAXX/1_110106_FC70BUKAAXX_2_fastq.txt
+	rm -f tests/data/110106_FC70BUKAAXX/2_110106_FC70BUKAAXX_1_fastq.txt
+	rm -f tests/data/110106_FC70BUKAAXX/2_110106_FC70BUKAAXX_2_fastq.txt
+	rm -f tests/data/110106_FC70BUKAAXX/3_110106_FC70BUKAAXX_fastq.txt
+
 
 .PHONY: manpages
