## bcbio 1.2.0

=== requirements.txt ===
bcbio-nextgen==1.1.9
