=== debian/changelog ===
bcbio (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Drop tophat from Build-Depends
    Closes: #953642
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Mar 2020 18:26:32 +0100

bcbio (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Adjusted path of bcbio-doc for doc-base

 -- Steffen Moeller <moeller@debian.org>  Thu, 13 Feb 2020 18:30:04 +0100

bcbio (1.1.9-2) unstable; urgency=medium

  * Team upload.
  * Drop tophat.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 14 Feb 2020 17:23:23 +0100

bcbio (1.1.9-1) unstable; urgency=medium

  * New upstream version.
  * Updated d/watch

 -- Steffen Moeller <moeller@debian.org>  Wed, 11 Dec 2019 11:39:46 +0100

bcbio (1.1.8-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 26 Nov 2019 14:05:42 +0100

bcbio (1.1.7-1) unstable; urgency=medium

  * New upstream version.

  * Added directions to contrib to -doc and python- packages

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Oct 2019 14:02:34 +0200
