=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: bcbio
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: science
+Section: contrib/science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -45,28 +45,45 @@
                samtools,
                seqtk,
                tabix,
-               tophat,
                tophat-recondition,
                wham-align,
                xonsh,
 # documentation
                python3-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/bcbio
 Vcs-Git: https://salsa.debian.org/med-team/bcbio.git
-Homepage: https://github.com/chapmanb/bcbio-nextgen
+Homepage: https://github.com/bcbio/bcbio-nextgen
+Rules-Requires-Root: no
 
 Package: python3-bcbio
 Architecture: all
-Section: python
+Section: contrib/python
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-tornado,
+         python3-biopython,
+         python3-cyvcf2,
+         python3-joblib,
+         python3-logbook,
+         python3-matplotlib,
+         python3-psutil,
+         python3-pysam,
+         python3-requests,
          python3-scipy,
-         python3-psutil,
-         python3-joblib
-Recommends: python3-seqcluster
-Suggests: bcbio-doc
+         python3-six,
+         python3-tornado
+Recommends:
+         python3-arrow,
+         python3-geneimpacts,
+         python3-h5py,
+         python3-pyvcf,
+         python3-seqcluster,
+         python3-statsmodels,
+         python3-tabulate
+Suggests:
+         bcbio-doc,
+         python3-bioblend,
+         python3-msgpack
 Description: library for analysing high-throughput sequencing data
  This package installs the Python 3 libraries of the bcbio-nextgen
  toolkit implementing best-practice pipelines for fully automated high
@@ -93,8 +110,6 @@
             grabix,
             libvcflib-tools,
             macs,
-            python3-geneimpacts,
-            python3-h5py,
             pythonpy,
             rna-star,
             hisat2,
@@ -122,7 +137,8 @@
 # for low mem instead of rna-star
           tophat2,
 # found in source code but not exactly sure about its importance
-          tophat-recondition
+          tophat-recondition,
+          r-other-wasabi
 Description: toolkit for analysing high-throughput sequencing data
  This package installs the command line tools of the bcbio-nextgen
  toolkit implementing best-practice pipelines for fully automated high
@@ -140,7 +156,7 @@
 Depends: ${sphinxdoc:Depends},${misc:Depends},
 Suggests: bcbio|python3-bcbio
 Built-Using: ${sphinxdoc:Built-Using}
-Section: doc
+Section: contrib/doc
 Multi-Arch: foreign
 Description: Documentation for RNAseq-workflows of bcbio(-nextgen)
  This package provides the documentation for all aspects of the
