=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,13 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	[ -d debian/bcbio ] && mkdir -p debian/bcbio/usr/bin
+	[ -d debian/bcbio/usr/bin ] || mkdir -p debian/bcbio/usr/bin
 	mv debian/python3-bcbio/usr/bin/* debian/bcbio/usr/bin/
 	# To keep awareness of redundant binaries with different versions of Python
 	#mkdir -p debian/bcbio/usr/bin
 	#rm -rf debian/python-bcbio/usr/bin debian/python3-bcbio/usr/bin
-	
+	find $(CURDIR)/debian/bcbio/usr/share/bcbio/config/ -name "*.sh" | xargs -r chmod +x
+
 # Problem with a series of tools that need bcbio before it is installed,
 # just to print --help
