## bcbio 1.2.5

=== requirements.txt ===
bcbio-nextgen==1.2.4
