=== debian/changelog ===
bcbio (1.2.5-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 26 Jan 2021 13:55:23 +0100

bcbio (1.2.4-3) UNELEASED; urgency=medium

  * Compatibility with Python 3.9
  * Rounded-up Debian experience
    - Added runtime/testing build depdendencies
    - Adjusted names of executables in Debian
      + hts-nim-tools
      + cnvkit

 -- Steffen Moeller <moeller@debian.org>  Sat, 14 Nov 2020 22:29:00 +0100

bcbio (1.2.4-2) unstable; urgency=medium

  * Team upload.
  * Avoid calling Git - use Debian version to specify the code version
    Closes: #973804

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:16:33 +0100

bcbio (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sat, 26 Sep 2020 00:56:30 +0200
