=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: contrib/science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -21,33 +21,60 @@
                python3-psutil,
                python3-joblib,
 # for testing
-               atropos,
-               bedtools,
-               biobambam2,
-               gffread,
-               grabix,
-               hisat2,
-#               mosdepth, # missing
-               perl,
-               picard,
-               python3-biopython,
-               python3-cyvcf2,
-               python3-geneimpacts,
-               python3-logbook,
-               python3-nose,
-               python3-requests,
-               python3-pytest,
-               python3-pytest-mock,
-               bcftools,
-               rna-star,
-               salmon,
-               samblaster,
-               samtools,
-               seqtk,
-               tabix,
-               tophat-recondition,
-               wham-align,
-               xonsh,
+               atropos <!nocheck>,
+               bcftools <!nocheck>,
+               bedtools <!nocheck>,
+               biobambam2 <!nocheck>,
+               bowtie2 <!nocheck>,
+               cnvkit <!nocheck>,
+               fastqc <!nocheck>,
+               freebayes <!nocheck>,
+               gffread <!nocheck>,
+               grabix <!nocheck>,
+               gsort <!nocheck>,
+               hisat2 <!nocheck>,
+               hts-nim-tools <!nocheck>,
+               libfreetype6 <!nocheck>,
+               lumpy-sv <!nocheck>,
+               mosdepth <!nocheck>,
+               multiqc <!nocheck>,
+               perl <!nocheck>,
+               libpicard-java <!nocheck>,
+               libvcflib-tools <!nocheck>,
+               picard-tools <!nocheck>,
+               python3-biopython <!nocheck>,
+               python3-cyvcf2 <!nocheck>,
+               python3-geneimpacts <!nocheck>,
+               python3-logbook <!nocheck>,
+               python3-nose <!nocheck>,
+               python3-requests <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-mock <!nocheck>,
+               python3-seqcluster <!nocheck>,
+               pythonpy <!nocheck>,
+               rapmap <!nocheck>,
+               rna-star <!nocheck>,
+               r-other-wasabi <!nocheck>,
+               r-bioc-htsfilter <!nocheck>,
+               r-bioc-degreport <!nocheck>,
+               r-bioc-purecn <!nocheck>,
+               r-cran-tidyverse <!nocheck>,
+               r-bioc-titancna <!nocheck>,
+               r-bioc-tximport <!nocheck>,
+               r-other-wasabi <!nocheck>,
+               salmon <!nocheck>,
+               samblaster <!nocheck>,
+               samtools <!nocheck>,
+               seqan-apps <!nocheck>,
+               seqtk <!nocheck>,
+               subread <!nocheck>,
+               tabix <!nocheck>,
+               tophat-recondition <!nocheck>,
+               umis <!nocheck>,
+               vcfanno <!nocheck>,
+               vt <!nocheck>,
+               wham-align <!nocheck>,
+               xonsh <!nocheck>,
 # documentation
                python3-sphinx
 Standards-Version: 4.5.0
@@ -73,16 +100,29 @@
          python3-six,
          python3-tornado
 Recommends:
+         cnvkit,
+         gsort,
+         libfreetype6,
+         lumpy-sv,
+         mosdepth,
+         multiqc,
          python3-arrow,
          python3-geneimpacts,
          python3-h5py,
          python3-pyvcf,
          python3-seqcluster,
          python3-statsmodels,
-         python3-tabulate
+         python3-tabulate,
+         r-other-wasabi,
+         r-bioc-purecn,
+         r-bioc-titancna,
+         seqan-apps,
+         vcfanno,
+         vt
 Suggests:
          bcbio-doc,
          python3-bioblend,
+         python3-dnapilib,
          python3-msgpack
 Description: library for analysing high-throughput sequencing data
  This package installs the Python 3 libraries of the bcbio-nextgen
@@ -150,21 +190,31 @@
  contributes a shared community resource that handles the data processing
  component of sequencing analysis, providing researchers with more time
  to focus on the downstream biology.
+ .
+ This package builds and having it in Debian unstable helps the Debian
+ developers to synchronize their efforts. But unless a series of external
+ dependencies are not installed manually, the functionality of bcbio in
+ Debian is only a shadow of itself. Please use the official distribution
+ of bcbio for the time being, which means "use conda". The TODO file in
+ the Debian directory should give an overview on progress for Debian
+ packaging.
 
-Package: bcbio-doc
-Architecture: all
-Depends: ${sphinxdoc:Depends},${misc:Depends},
-Suggests: bcbio|python3-bcbio
-Built-Using: ${sphinxdoc:Built-Using}
-Section: contrib/doc
-Multi-Arch: foreign
-Description: Documentation for RNAseq-workflows of bcbio(-nextgen)
- This package provides the documentation for all aspects of the
- workflows and technology of the bcbio-nextgen toolkit.
- .
- A high-level configuration file specifies inputs and analysis parameters
- to drive a parallel pipeline that handles distributed execution,
- idempotent processing restarts and safe transactional steps.  The project
- contributes a shared community resource that handles the data processing
- component of sequencing analysis, providing researchers with more time
- to focus on the downstream biology.
+#Package: bcbio-doc
+#Architecture: all
+#Depends: ${sphinxdoc:Depends},${misc:Depends},
+#Suggests: bcbio|python3-bcbio
+#Built-Using: ${sphinxdoc:Built-Using}
+#Section: contrib/doc
+#Multi-Arch: foreign
+#Description: Documentation for RNAseq-workflows of bcbio(-nextgen)
+# This package provides the documentation for all aspects of the
+# workflows and technology of the bcbio-nextgen toolkit.
+# .
+# A high-level configuration file specifies inputs and analysis parameters
+# to drive a parallel pipeline that handles distributed execution,
+# idempotent processing restarts and safe transactional steps.  The project
+# contributes a shared community resource that handles the data processing
+# component of sequencing analysis, providing researchers with more time
+# to focus on the downstream biology.
+# .
+# This package did not build for version 1.2.3
