=== debian/changelog ===
bcbio (1.2.9-4) unstable; urgency=medium

  * Team upload.
  * Patch-out build-dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Mon, 30 Jun 2025 11:08:43 +0200

bcbio (1.2.9-3) unstable; urgency=medium

  * Team upload.
  * Drop python3-seqcluster from Build-Depends and downgrade from
    Recommends to Suggests
  * Fix lintian-overrides about script-with-language-extension
  * DEP3
  * Do not ship empty manpage
  * Use pytest instead of nose
    Closes: #1018312
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Alexandre Detiste ]
  * Release this now to allow python3-nose removal (Closes: #1018312)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Feb 2025 10:58:48 +0100

bcbio (1.2.9-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Oct 2022 09:38:21 +0200

bcbio (1.2.9-1) unstable; urgency=medium

  * Team Upload

  [ Lance Lin ]
  * New upstream version - 1.2.9
  * Standards-Version: 4.6.1
  * Copyright: updated years to cover 2022

 -- Lance Lin <LQi254@protonmail.com>  Wed, 17 Aug 2022 20:16:42 +0700

bcbio (1.2.8-1) UNRELEASED; urgency=medium

  * New upstream version.
  * Standards-Version: 4.5.1 (routine-update)
  * Removed now obsolete patch on abc collections
  * Updated dependencies
  * Point to system version of Rscript - always

 -- Steffen Moeller <moeller@debian.org>  Fri, 07 May 2021 20:29:57 +0200
