=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: contrib/science
 Testsuite: autopkgtest-pkg-python
+XS-Autobuild: no
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-gffutils,
-               python3-mock,
                python3-pandas,
                python3-pybedtools,
                python3-pysam,
-               python3-pyvcf,
                python3-toolz,
                python3-tornado,
                python3-yaml,
@@ -26,6 +25,7 @@
                bedtools <!nocheck>,
                biobambam2 <!nocheck>,
                bowtie2 <!nocheck>,
+               bwa <!nocheck>,
                cnvkit <!nocheck>,
                fastqc <!nocheck>,
                freebayes <!nocheck>,
@@ -33,7 +33,7 @@
                grabix <!nocheck>,
                gsort <!nocheck>,
                hisat2 <!nocheck>,
-               hts-nim-tools <!nocheck>,
+#               hts-nim-tools <!nocheck>,
                libfreetype6 <!nocheck>,
                lumpy-sv <!nocheck>,
                mosdepth <!nocheck>,
@@ -46,18 +46,18 @@
                python3-cyvcf2 <!nocheck>,
                python3-geneimpacts <!nocheck>,
                python3-logbook <!nocheck>,
-               python3-nose <!nocheck>,
                python3-requests <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
-               python3-seqcluster <!nocheck>,
+#               python3-seqcluster <!nocheck>,
                pythonpy <!nocheck>,
                rapmap <!nocheck>,
                rna-star <!nocheck>,
-               r-other-wasabi <!nocheck>,
+               r-base-core <!nocheck>,
                r-bioc-htsfilter <!nocheck>,
                r-bioc-degreport <!nocheck>,
                r-bioc-purecn <!nocheck>,
+               r-bioc-summarizedexperiment <!nocheck>,
                r-cran-tidyverse <!nocheck>,
                r-bioc-titancna <!nocheck>,
                r-bioc-tximport <!nocheck>,
@@ -67,6 +67,7 @@
                samtools <!nocheck>,
                seqan-apps <!nocheck>,
                seqtk <!nocheck>,
+               snpeff <!nocheck>,
                subread <!nocheck>,
                tabix <!nocheck>,
                tophat-recondition <!nocheck>,
@@ -75,9 +76,10 @@
                vt <!nocheck>,
                wham-align <!nocheck>,
                xonsh <!nocheck>,
+               libhts-dev <!nocheck>,
 # documentation
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/bcbio
 Vcs-Git: https://salsa.debian.org/med-team/bcbio.git
 Homepage: https://github.com/bcbio/bcbio-nextgen
@@ -99,31 +101,30 @@
          python3-scipy,
          python3-six,
          python3-tornado
-Recommends:
-         cnvkit,
-         gsort,
-         libfreetype6,
-         lumpy-sv,
-         mosdepth,
-         multiqc,
-         python3-arrow,
-         python3-geneimpacts,
-         python3-h5py,
-         python3-pyvcf,
-         python3-seqcluster,
-         python3-statsmodels,
-         python3-tabulate,
-         r-other-wasabi,
-         r-bioc-purecn,
-         r-bioc-titancna,
-         seqan-apps,
-         vcfanno,
-         vt
-Suggests:
-         bcbio-doc,
-         python3-bioblend,
-         python3-dnapilib,
-         python3-msgpack
+Recommends: cnvkit,
+            gsort,
+            libfreetype6,
+            libhts-dev,
+            lumpy-sv,
+            mosdepth,
+            multiqc,
+            python3-arrow,
+            python3-geneimpacts,
+            python3-h5py,
+#            python3-seqcluster,
+            python3-statsmodels,
+            python3-tabulate,
+            r-other-wasabi,
+            r-bioc-purecn,
+            r-bioc-titancna,
+            seqan-apps,
+            snpeff,
+            vcfanno,
+            vt
+Suggests: python3-bioblend,
+          python3-dnapilib,
+          python3-msgpack,
+          python3-seqcluster
 Description: library for analysing high-throughput sequencing data
  This package installs the Python 3 libraries of the bcbio-nextgen
  toolkit implementing best-practice pipelines for fully automated high
@@ -142,6 +143,7 @@
          ${misc:Depends},
          python3-bcbio
 Recommends: bcftools,
+            bwa,
             cnvkit,
             cufflinks,
             delly,
@@ -167,7 +169,6 @@
 Suggests: toil,
           cwltool,
           kallisto,
-          bcbio-doc,
 # still missing lumpy-sv,
 # still missing manta,
 # non-free, install manually: novoalign,
@@ -178,6 +179,8 @@
           tophat2,
 # found in source code but not exactly sure about its importance
           tophat-recondition,
+          r-bioc-summarizedexperiment,
+          r-cran-tidyverse,
           r-other-wasabi
 Description: toolkit for analysing high-throughput sequencing data
  This package installs the command line tools of the bcbio-nextgen
@@ -198,23 +201,3 @@
  of bcbio for the time being, which means "use conda". The TODO file in
  the Debian directory should give an overview on progress for Debian
  packaging.
-
-#Package: bcbio-doc
-#Architecture: all
-#Depends: ${sphinxdoc:Depends},${misc:Depends},
-#Suggests: bcbio|python3-bcbio
-#Built-Using: ${sphinxdoc:Built-Using}
-#Section: contrib/doc
-#Multi-Arch: foreign
-#Description: Documentation for RNAseq-workflows of bcbio(-nextgen)
-# This package provides the documentation for all aspects of the
-# workflows and technology of the bcbio-nextgen toolkit.
-# .
-# A high-level configuration file specifies inputs and analysis parameters
-# to drive a parallel pipeline that handles distributed execution,
-# idempotent processing restarts and safe transactional steps.  The project
-# contributes a shared community resource that handles the data processing
-# component of sequencing analysis, providing researchers with more time
-# to focus on the downstream biology.
-# .
-# This package did not build for version 1.2.3
