=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,16 @@
 export PYBUILD_DISABLE=test  # not quite ready
 export PYBUILD_TEST_ARGS= -p no:cacheprovider -p no:stepwise -k 'not S3 and not rnaseq and not fusion and not srnaseq and not chipseq and not install_required and not devel and not template and not hla and not combo'
 
-
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml  docs build/html # HTML generator
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman   docs build/man # Manpage generator
+	# gave error for version 1.2.3
+	#PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml  docs build/html # HTML generator
+	#PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman   docs build/man # Manpage generator
+	mkdir -p build/html
+	mkdir -p build/man && touch build/man/bcbio_nextgen.1
 
 override_dh_auto_install:
 	dh_auto_install
